/*
All text within <p> tags unless a class is assigned with different values
*/
p {color:black}
p {font-size:13pt}
p {font-family: "verdana"}

/*
All pages background
*/
body{
	background-image: url('background.png');
	background-attachment: fixed;
}

/*
Main menu links for index.php 
*/
p#menu a {
	color:#2d552a;
	text-decoration: none
}

p#menu a:hover {
	color:#0676de;
}

p#menu a.cindy {
	color:#a52b9e;
}

p#menu a.cindy:hover {
	color:ed68e5;
}

p#backbutton a {
	color:#09397A;
	text-decoration: none
}
p#backbutton a:hover {
	color:#0676de;
}

p.eachdir a {
	color:#1c441a;
	font-size:11pt;
	font-family:Times New Roman;
}

p.eachdir a:hover {
	color:#0676de;
}

p.eachdir a:visited {
        color:#699166;
}

p.eachsubject a {
	color:#09397A;
	font-size:11pt;
	font-family:Times New Roman;
}

p.eachsubject a:hover {
	color:#0676de;
}

p.uploadpage {
	color:#09397A;
	font-size:11pt;
	font-family: "verdana";
	margin:0
}

p.uploadsuccess {
	color:green;
	font-size:13pt;
	font-family: "verdana";
	margin:0
}

p.gotouploadedfilelink a {
	color:#09397A;
	font-size:13pt;
	font-family: "verdana";
	text-decoration: none
}

p.gotouploadedfilelink a:hover {
	color:#0676de;
	font-size:13pt;
	font-family: "verdana";
}

p.uploadmorelink a {
	color:#09397A;
	font-size:13pt;
	font-family: "verdana";
	text-decoration: none
}

p.uploadmorelink a:hover {
	color:#0676de;
	font-size:13pt;
	font-family: "verdana";
}

p.logintext {
	color:#09397A;
	font-size:12pt;
	font-family: "Times New Roman";
	margin:0
}

input.formfields {
	color:#09397A;
	background-color: #dcf0d8;
}

input.search_button {
	color: #09397A;
	border: 1px solid #09397A;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #E9EFF8;
/*
This next line text-indent throws the button way off screen so the button is not visible
*/
        text-indent:-1000em;
}

input.buttons {
	color: #09397A;
	border: 1px solid #09397A;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #E9EFF8;
}

select.selectionboxes {
        color:#09397A;
}
